.dev
REST APIAPI Reference

Store Integrations

GET
/v1/stores/{id}/integrations

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/stores/string/integrations"
GET
/v1/stores/{id}/integrations/{key}

Path Parameters

id*string
key*string

Response Body

curl -X GET "https://example.com/v1/stores/string/integrations/string"
PATCH
/v1/stores/{id}/integrations/{key}

Path Parameters

id*string
key*string

Response Body

curl -X PATCH "https://example.com/v1/stores/string/integrations/string"
DELETE
/v1/stores/{id}/integrations/{key}

Path Parameters

id*string
key*string

Response Body

curl -X DELETE "https://example.com/v1/stores/string/integrations/string"
PUT
/v1/stores/{id}/integrations/{key}

Path Parameters

id*string
key*string

Response Body

curl -X PUT "https://example.com/v1/stores/string/integrations/string"